/*=========================================
=            Local SEO Hero
=========================================*/

.pv-local-hero {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding: 0px 0 0px;
}
.pv-local-seo-page .pv-hero-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

/*=========================================
=            Hero Left
=========================================*/

.pv-local-label {
  display: inline-block;
  padding: 0px;
  color: #f4b400;
  border-radius: 50px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 15px 0px;
  width: auto;
  height: auto;
  background: none;
  text-transform: uppercase;
}

.pv-local-label span {
  /* width:40px;

    height:2px;

    background:#FDB913; */
  display: none;
}

.pv-local-title {
  margin: 0;

  font-size: 60px;

  line-height: 1.15;

  font-weight: 700;

  color: #081321;
}

.pv-local-title span {
  display: block;

  color: #fdb913;
}

.pv-local-description {
  margin: 30px 0;

  max-width: 580px;

  font-size: 22px;
  font-weight: 600;

  line-height: 1.8;

  color: var(--primary-text-color);
}

.pv-local-buttons {
  display: flex;

  gap: 18px;

  flex-wrap: wrap;

  margin-bottom: 50px;
}

.pv-btn-primary {
  display: inline-flex;

  align-items: center;

  justify-content: center;

  padding: 16px 30px;

  border-radius: 12px;

  background: #fdb913;

  color: #081321;

  text-decoration: none;

  font-weight: 700;

  transition: 0.3s;
}

.pv-btn-primary:hover {
  transform: translateY(-3px);
}

.pv-btn-secondary {
  display: inline-flex;

  align-items: center;

  justify-content: center;

  padding: 16px 30px;

  border: 2px solid #081321;

  border-radius: 12px;

  color: #081321;

  text-decoration: none;

  font-weight: 700;

  transition: 0.3s;
}

.pv-btn-secondary:hover {
  background: #081321;

  color: #fff;
}

.pv-local-stats {
  display: flex;

  gap: 40px;

  flex-wrap: wrap;
}

.pv-local-stat h3 {
  margin: 0 0 6px;

  font-size: 34px;

  color: #081321;

  font-weight: 700;
}

.pv-local-stat span {
  font-size: 15px;

  color: #666;
}

/*=========================================
=            HERO Right
=========================================*/
.pv-local-hero {
  padding: 0px;
}

.pv-local-container {
  display: flex;

  align-items: center;

  justify-content: space-between;

  gap: 70px;
}

.pv-local-hero-left {
  flex: 1;
}

.pv-local-hero-right {
  flex: 1;

  display: flex;

  align-items: center;

  justify-content: flex-end;

  height: 700px;
  margin-top: 20px;
}

.pv-local-hero-right img {
  width: 100%;

  max-width: 100%;

  height: auto;

  width: 100%;
  height: 100%;

  object-fit: fill;
  border-radius: 20px;
}

.local-seo-web {
  display: block;
}

.local-seo-mobile {
  display: none;
}

/*==========================================
    WHY LOCAL SEO
==========================================*/

.pv-local-benefits {
  padding: 100px 0px 50px 0px;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  background-color: #fff;
}

.pv-local-benefits .pv-container {
  display: flex;

  align-items: center;

  justify-content: space-between;

  gap: 70px;
}

.pv-local-benefits-image {
  flex: 4;
}

.pv-local-benefits-image img {
  width: 100%;

  display: block;
}

.pv-local-benefits-content {
  flex: 6;
}

.pv-section-subtitle {
  display: inline-block;

  font-size: 14px;

  font-weight: 700;

  color: #f5b400;

  text-transform: uppercase;

  margin-bottom: 15px;
}

.pv-local-benefits-content h2 {
  font-size: 42px;

  margin-bottom: 20px;
}

.pv-local-benefits-content > p {
  margin-bottom: 35px;

  line-height: 1.8;

  color: #666;
}

.pv-benefits-grid {
  display: grid;

  grid-template-columns: repeat(2, 1fr);

  gap: 15px;
}

.pv-benefit-item {
  display: flex;

  align-items: flex-start;

  gap: 18px;
}

.pv-local-benefits .pv-benefit-icon {
  width: 56px;
  min-width: 56px;
  max-width: 56px;

  height: 56px;

  display: flex;

  align-items: center;

  justify-content: center;

  flex-shrink: 0;

  background: #f5b400;

  border-radius: 50%;
  margin: 0 auto 0px;
}
.pv-benefit-icon svg {
  width: 36px;
  height: 36px;
  display: block;
}

.pv-benefit-item > div:last-child {
  flex: 1;
}

.pv-benefit-item h4 {
  margin-bottom: 0px;

  font-size: 18px;
}

.pv-benefit-item p {
  color: #666;

  line-height: 1.7;
}
.pv-benefit-item .pv-benefit-text {
  text-align: left;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
}
.pv-benefit-item .pv-benefit-text p {
  line-height: 1.1;
}

/*=========================================
    GOOGLE BUSINESS PROFILE
=========================================*/

.pv-gbp-section {
  padding: 100px 0;
}

.pv-gbp-section .pv-container {
  display: flex;

  align-items: center;

  justify-content: space-between;

  gap: 25px;
}

.pv-gbp-left {
  flex: 4;
}

.pv-gbp-right {
  flex: 6;
}

.pv-gbp-left h2 {
  font-size: 42px;

  margin: 15px 0 20px;

  line-height: 1.2;
}

.pv-gbp-left p {
  color: #666;

  line-height: 1.8;

  margin-bottom: 35px;
}

.pv-gbp-list {
  display: grid;

  grid-template-columns: repeat(2, 1fr);

  gap: 18px 35px;
}

.pv-gbp-item {
  display: flex;

  align-items: center;

  gap: 12px;

  font-size: 17px;

  font-weight: 500;
}

.pv-gbp-check {
  width: 24px;

  height: 24px;

  border-radius: 50%;

  background: #fdb913;

  color: #fff;

  display: flex;

  align-items: center;

  justify-content: center;

  font-size: 14px;

  font-weight: 700;

  flex-shrink: 0;
}

/*====================================
    LOCAL SEO PROCESS
====================================*/

/* .pv-local-process{

    background:#071321;

    padding:100px 0;

    position:relative;

    left:50%;

    right:50%;

    margin-left:-50vw;

    margin-right:-50vw;

    width:100vw;

} */

.pv-local-process {
  position: relative;

  left: 50%;

  transform: translateX(-50%);

  width: 100vw;

  background: #071321;

  padding: 100px 0;

  box-sizing: border-box;
}

.pv-local-process .pv-section-title {
  text-align: center;

  margin-bottom: 80px;
}

.pv-local-process .pv-section-title span {
  color: #fdb913;

  font-size: 14px;

  font-weight: 600;

  letter-spacing: 1px;
}

.pv-local-process .pv-section-title h2 {
  margin-top: 10px;

  color: #fff;
}

.pv-process-grid {
  display: grid;

  grid-template-columns: repeat(6, 1fr);

  gap: 30px;

  position: relative;
}

.pv-process-grid::before {
  content: "";

  position: absolute;

  top: 38px;

  left: 8%;

  right: 8%;

  height: 3px;

  background: #fdb913;

  z-index: 1;
}

.pv-process-card {
  position: relative;

  text-align: center;

  z-index: 2;
}

.pv-process-icon {
  width: 76px;

  height: 76px;

  margin: 0 auto;

  border-radius: 50%;

  background: #fdb913;

  display: flex;

  align-items: center;

  justify-content: center;

  border: 5px solid #071321;
}

.pv-process-icon img {
  width: 34px;
}

.pv-process-number {
  display: block;

  margin: 18px 0 12px;

  color: #fdb913;

  font-weight: 700;

  font-size: 22px;
}

.pv-process-card h3 {
  color: #fff;

  font-size: 20px;

  margin-bottom: 10px;
}

.pv-process-card p {
  color: #c8c8c8;

  font-size: 15px;

  line-height: 1.7;
}
.pv-local-process .pv-process-grid .pv-process-card::after {
  content: "→";
  position: absolute;
  right: -23px;
  top: 8px;
  font-size: 36px;
  font-weight: 400;
  color: var(--primary-color);
}
.pv-local-process .pv-process-grid .pv-process-card:last-child::after {
  display: none;
}

.pv-local-seo-page .pv-process-icon svg {
  width: 40px;
  height: 40px;
}
.pv-local-seo-page .pv-process-card svg path,
.pv-local-seo-page .pv-process-card svg g {
  fill: #919191;
}
.pv-local-seo-page .pv-process-card:hover svg path,
.pv-local-seo-page .pv-process-card:hover svg g {
  fill: #fff;
}

/*=========================================
=      LOCAL LANDING PAGES
=========================================*/

.pv-local-landing {
  padding: 100px 0 0px;
}

.pv-local-landing .pv-container {
  display: grid;

  grid-template-columns: 6fr 4fr;

  gap: 30px;

  align-items: center;
}

.pv-local-landing-left {
  flex: 5;
  padding-bottom: 50px;
}

.pv-local-landing-right {
  flex: 5;
  position: relative;
  border: 0px solid;
  display: block;
  height: 472px;
  width: 100%;
}

.pv-local-landing-right img {
  width: 100%;

  display: block;
  position: absolute;
  bottom: 0;
}

.pv-section-subtitle {
  display: inline-block;

  color: #fdb913;

  font-size: 14px;

  font-weight: 700;

  letter-spacing: 1px;

  margin-bottom: 15px;
}

.pv-local-landing h2 {
  font-size: 48px;

  line-height: 1.2;

  margin-bottom: 20px;
}

.pv-local-landing h2 span {
  color: #fdb913;
}

.pv-local-landing p {
  color: #555;

  line-height: 1.8;

  margin-bottom: 35px;
}

.pv-local-landing-list {
  display: grid;

  grid-template-columns: repeat(2, 1fr);

  gap: 18px 35px;
}

.pv-landing-item {
  display: flex;

  align-items: center;

  gap: 12px;

  font-weight: 500;
}

.pv-check {
  width: 28px;

  height: 28px;

  border-radius: 50%;

  background: #fdb913;

  color: #fff;

  display: flex;

  align-items: center;

  justify-content: center;

  flex-shrink: 0;

  font-size: 15px;

  font-weight: 700;
}

.pv-local-contact {
  padding: 80px 0;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

/*=========================================
=            Tablet
=========================================*/

@media (max-width: 1024px) {
  .pv-local-hero {
    padding: 40px 0;
  }

  .pv-local-hero .pv-container {
    gap: 40px;
  }

  .pv-benefit-item {
    display: flex;

    align-items: center;

    gap: 18px;
  }

  .pv-local-title {
    font-size: 48px;
  }
  .pv-local-hero-left {
    width: 100%;
    max-width: 100%;
  }
  .pv-benefit-item .pv-benefit-text {
    text-align: left;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
  }

  .pv-benefit-item .pv-benefit-text p {
    margin-bottom: 0px;
  }
  .pv-local-description {
    font-size: 17px;
  }

  .local-seo-web {
    display: none;
  }

  .local-seo-mobile {
    display: block;
  }
  .pv-local-seo-page .pv-local-hero .pv-container {
    display: grid;
    grid-template-columns: 70% 30%;
    gap: 30px;
  }
  .pv-local-hero-left {
    width: 100%;
  }
  .pv-local-hero-right {
    width: 100%;
    height: auto;
    margin: 0px auto;
    max-width: 100%;
  }
  .pv-local-benefits {
    padding: 40px 0;
  }

  .pv-local-benefits .pv-container {
    display: grid;
    grid-template-columns: 1fr;
  }
  .pv-local-benefits .pv-container .pv-local-benefits-content {
    order: 1;
  }
  .pv-local-benefits .pv-container .pv-local-benefits-image {
    order: 2;
  }
  .pv-gbp-section {
    padding: 40px 0;
  }
  .pv-gbp-section .pv-container {
    display: grid;
    grid-template-columns: 1fr;
  }

  /*====================================
    LOCAL SEO PROCESS
====================================*/

  .pv-process-grid {
    display: flex;

    gap: 20px;

    overflow-x: auto;

    overflow-y: hidden;

    scroll-snap-type: x mandatory;

    -webkit-overflow-scrolling: touch;

    padding-bottom: 15px;
  }

  .pv-process-grid {
    scrollbar-width: none;

    -ms-overflow-style: none;
    padding-left: 20px;

    padding-right: 20px;
  }

  .pv-process-grid .pv-process-card:last-child::after {
    content: none;
  }

  /* Hide Scrollbar */

  .pv-process-grid::-webkit-scrollbar {
    display: none;
  }

  .pv-process-grid::before {
    display: none;
  }
  .pv-process-card {
    flex: 0 0 300px;

    scroll-snap-align: start;
  }

  /*=========================================
=      LOCAL LANDING PAGES
=========================================*/
  .pv-local-landing {
    padding: 40px 0 0px;
  }

  .pv-local-landing .pv-container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .pv-local-landing h2 {
    font-size: 38px;
  }

  .pv-local-landing-right img {
    width: 75%;
    display: block;
    position: relative;
    bottom: 0;
    margin: 0px auto;
  }
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

/*=========================================
=            Mobile
=========================================*/

@media (max-width: 768px) {
  .pv-local-hero {
    padding: 20px 0;
  }
  .pv-local-seo-page .pv-local-hero .pv-container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
    padding: 0;
  }
  .pv-local-hero .pv-container {
    flex-direction: column;

    gap: 50px;
  }

  .pv-local-hero-left {
    flex: 0 0 100%;

    max-width: 100%;
  }

  .pv-local-hero-right {
    flex: 0 0 100%;

    max-width: 100%;

    justify-content: center;
  }

  .pv-local-label {
    justify-content: center;
  }

  .pv-local-title {
    font-size: 38px;
  }

  .pv-local-description {
    max-width: 100%;

    font-size: 16px;

    margin: 25px auto;
  }

  .pv-local-buttons {
    justify-content: center;
  }

  .pv-local-stats {
    justify-content: center;

    gap: 24px;
  }
  .local-seo-web {
    display: none;
  }

  .local-seo-mobile {
    display: block;
  }

  .pv-local-benefits {
    padding: 20px 0;
  }

  .pv-local-benefits .pv-container {
    flex-direction: column;
    padding: 0px;
    gap: 20px;
  }

  /* Text First */

  .pv-local-benefits-content {
    order: 1;
  }

  /* Image Second */

  .pv-local-benefits-image {
    order: 2;

    margin-top: 40px;
  }

  .pv-benefits-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .pv-local-benefits-content h2 {
    font-size: 34px;
  }

  .pv-gbp-section {
    padding: 20px 0;
  }

  .pv-gbp-section .pv-container {
    flex-direction: column;

    gap: 50px;
  }

  .pv-gbp-left {
    order: 1;
  }

  .pv-gbp-right {
    order: 2;

    width: 100%;
  }

  .pv-gbp-list {
    grid-template-columns: 1fr;
  }

  .pv-gbp-left h2 {
    font-size: 32px;
  }

  /*====================================
    LOCAL SEO PROCESS
====================================*/

  .pv-local-process {
    padding: 20px 0;
  }

  .pv-process-grid {
    grid-template-columns: repeat(2, 1fr);

    gap: 45px 25px;
  }

  .pv-process-icon {
    width: 64px;

    height: 64px;
  }

  .pv-process-number {
    font-size: 18px;
  }

  .pv-process-card {
    flex: 0 0 260px;
  }

  .pv-process-card h3 {
    font-size: 18px;
  }

  .pv-process-card p {
    font-size: 14px;
  }

  /*=========================================
=      LOCAL LANDING PAGES
=========================================*/

  .pv-local-landing {
    padding: 40px 0;
  }

  .pv-local-landing .pv-container {
    flex-direction: column;
  }

  .pv-local-landing-left {
    order: 1;
  }

  .pv-local-landing-right {
    order: 2;
    height: auto;
  }

  .pv-local-landing h2 {
    font-size: 34px;
  }

  .pv-local-landing-list {
    grid-template-columns: 1fr;
  }
  .pv-local-contact {
    padding: 25px 0;
  }
}
